Subject: Re: Uptake and translocation of heavy metals

From: gates <[email-masked]>
Date: Wed, 2 Oct 1996 15:57:35 +0100

In article <[email-masked]>, Joerg Burkhardt
<[email-masked]> writes
>Hi!
>
>I am searching informations about uptake, translocation and accumulation
>of URANIUM and LEAD in plants. Respectively I am interested on conifers
>and deciduous trees.
>
>Our first results show, that uranium in roots is very high (up to 700
>ppm). In needles we found up to 50 ppm, and in wood nothing.
>We examined trees growing on uranium tailings in the Erzgebirge,
>Germany.
>
>Greetings, Joerg
I am sorry that I cannot answer your question but would like to add a
little comment.

While tops are chipped for log making (fires) and garden dressings
what's in the wood gets into the atmosphere eventually.  That seems
likely to be confined to cfc's on your evidence (whole logging industry
rubs hands together and makes coffee) so disposal of waste timber, say
>from  buildings and wood products seems less important than say needles
and roots which no-one ever considers.  So, (whole logging industry now
throws up hands in horror sending coffee flying), do stumps/roots
/needles require burning in special incinerators to exclude air and
scrub residual gasses?  Shurely shumwun shud shay?   Best Regards,  
-- 
Les Ballard         [email-masked]

c/o BM: Gates of Annwn
London WC1N 3XX   U.K.       44+(0)1708 670431

Turnpike evaluation. For Turnpike information, mailto:[email-masked]